<?php

namespace App\Http\Controllers\API\v1;

use App\Http\Controllers\Controller;
use App\Models\ReportModuleColumn;
use Illuminate\Http\Request;

class ReportModuleColumnController extends Controller
{
    public function index(){

    }

    public function show(string $id)
    {
        $data = ReportModuleColumn::where('report_module_id', '=', $id)->get();
        
        return response()->json($data);
    }
}
